Page MenuHomeFreeBSD

comms/conserver-com: Update to 8.2.2 - support base openssl 1.1.1 - switch to upstream github
ClosedPublic

Authored by sbruno on Oct 11 2018, 9:59 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

sbruno created this revision.Oct 11 2018, 9:59 PM

Test builds of 12/11/10 on i386/amd64 build and pkg fine.

I tried something similar locally and (some of) the patches in files/ did not apply, but perhaps I just missed something.

0mp accepted this revision.EditedOct 12 2018, 8:16 AM
0mp added a subscriber: 0mp.

Will be fine after you switch PORTVERSION to DISTVERSION as suggested on IRC.

This revision is now accepted and ready to land.Oct 12 2018, 8:16 AM
antoine requested changes to this revision.Oct 12 2018, 3:17 PM
antoine added a subscriber: antoine.

The USE_* section should be below the LICENSE section

This revision now requires changes to proceed.Oct 12 2018, 3:17 PM

The USE_* section should be below the LICENSE section

Yah, the child revision has this change.

Tried again, and it works for me.

This revision was not accepted when it landed; it landed in state Needs Revision.Oct 12 2018, 3:51 PM
This revision was automatically updated to reflect the committed changes.